<?php
namespace zin;

global $lang;

jsVar('tasks', data('tasks'));
jsVar('unlinkRelationTip', $lang->task->unlinkRelationTip->cancel);
jsVar('unlinkLang', $lang->task->unlink);

query('formBatchPanel')->each(function($node)
{
    $node->setProp('id', 'batchEditForm');
    $node->setProp('ajax', array('beforeSubmit' => jsRaw('clickSubmit')));
});
